/*     127172 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__127172__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__127172__ a {border:none}
.pm-slide_wide__127172__ a img {border:none}
.pm-slide_wide__127172__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__127172__ .item {position:relative}
.pm-slide_wide__127172__ .item img {vertical-align:top}
.pm-slide_wide__127172__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__127172__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__127172__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__127172__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__127172__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__127172__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__127172__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__127172__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__127172__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__127172__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__127172__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__127172__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__127172__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__127172__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__127172__ .owl-dots .owl-dot.active span,
.pm-slide_wide__127172__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-slide_wide__127172__.build_edit_mode .item {display:none}
.pm-slide_wide__127172__.build_edit_mode .item img {width:100%}
.pm-slide_wide__127172__.build_edit_mode .item:first-child {display:block}

/*     128405 : 타이틀 텍스트      */
.title__128405__ {font-size:0; }
.title__128405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__128405__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__128405__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__128405__ p {font-size:38px;}
}

/*     128406 : 한줄 텍스트      */
.text__128406__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__128406__ p a {color:#777777}

/*     128407 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__128407__:after {content:'';display:block;clear:both}
.img_tile__128407__ * {box-sizing:border-box}
.img_tile__128407__ .item {float:left;width:100%}
.img_tile__128407__ .item .item_inner {display:block;position:relative}
.img_tile__128407__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__128407__ .item .item_inner:hover:before {opacity:.5}
.img_tile__128407__ .figure {display:block}
.img_tile__128407__ .figure img {vertical-align:top}
.img_tile__128407__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__128407__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__128407__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__128407__ .caption > span {display:block}
.img_tile__128407__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__128407__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__128407__ .caption .btn_link_wrap {display:none}

.col_m_1__128407__ .item {width:100%}
.col_m_2__128407__ .item {width:50%}
.col_m_3__128407__ .item {width:33.3333%}
.col_m_4__128407__ .item {width:25%}
.col_m_1__128407__ .item,
.col_m_2__128407__ .item2n,
.col_m_3__128407__ .item3n,
.col_m_4__128407__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__128407__ .caption {padding:10px}
	.img_tile__128407__ .caption > span.subject {font-size:18px}
	.img_tile__128407__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__128407__ .item,
	.col_m_2__128407__ .item2n,
	.col_m_3__128407__ .item3n,
	.col_m_4__128407__ .item4n {clear:none}

	.col_t_1__128407__ .item {width:100%}
	.col_t_2__128407__ .item {width:50%}
	.col_t_3__128407__ .item {width:33.3333%}
	.col_t_4__128407__ .item {width:25%}
	.col_t_5__128407__ .item {width:20%}
	.col_t_6__128407__ .item {width:16.6666%}
	.col_t_1__128407__ .item,
	.col_t_2__128407__ .item2n,
	.col_t_3__128407__ .item3n,
	.col_t_4__128407__ .item4n,
	.col_t_5__128407__ .item5n,
	.col_t_6__128407__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__128407__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__128407__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__128407__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__128407__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__128407__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__128407__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__128407__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__128407__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__128407__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__128407__ .item,
	.col_t_2__128407__ .item2n,
	.col_t_3__128407__ .item3n,
	.col_t_4__128407__ .item4n,
	.col_t_5__128407__ .item5n,
	.col_t_6__128407__ .item6n {clear:none}

	.col_pc_1__128407__ .item {width:100%}
	.col_pc_2__128407__ .item {width:50%}
	.col_pc_3__128407__ .item {width:33.3333%}
	.col_pc_4__128407__ .item {width:25%}
	.col_pc_5__128407__ .item {width:20%}
	.col_pc_6__128407__ .item {width:16.6666%}
	.col_pc_1__128407__ .item,
	.col_pc_2__128407__ .item2n,
	.col_pc_3__128407__ .item3n,
	.col_pc_4__128407__ .item4n,
	.col_pc_5__128407__ .item5n,
	.col_pc_6__128407__ .item6n {clear:both}
}

/*     128588 : 타이틀 텍스트      */
.title__128588__ {font-size:0; }
.title__128588__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__128588__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__128588__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__128588__ p {font-size:38px;}
}

/*     128589 : 한줄 텍스트      */
.text__128589__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__128589__ p a {color:#777777}

/*     128408 : 이미지      */
.img__128408__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__128408__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__128408__ * {box-sizing:border-box}
.img__128408__ .figure {display:block;overflow:hidden}
.img__128408__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__128408__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__128408__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__128408__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__128408__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128408__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128408__:hover:before {content:'';opacity:.3}
.img__128408__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__128408__ .caption .caption_inner {padding:20px}
	.img__128408__ .caption .cap_text1 {font-size:20px}
	.img__128408__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__128408__ .caption .caption_inner {padding:30px}
	.img__128408__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__128408__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__128408__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__128408__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__128408__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     128409 : 이미지      */
.img__128409__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__128409__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__128409__ * {box-sizing:border-box}
.img__128409__ .figure {display:block;overflow:hidden}
.img__128409__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__128409__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__128409__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__128409__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__128409__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128409__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128409__:hover:before {content:'';opacity:.3}
.img__128409__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__128409__ .caption .caption_inner {padding:20px}
	.img__128409__ .caption .cap_text1 {font-size:20px}
	.img__128409__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__128409__ .caption .caption_inner {padding:30px}
	.img__128409__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__128409__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__128409__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__128409__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__128409__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     128410 : 이미지      */
.img__128410__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__128410__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__128410__ * {box-sizing:border-box}
.img__128410__ .figure {display:block;overflow:hidden}
.img__128410__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__128410__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__128410__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__128410__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__128410__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128410__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128410__:hover:before {content:'';opacity:.3}
.img__128410__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__128410__ .caption .caption_inner {padding:20px}
	.img__128410__ .caption .cap_text1 {font-size:20px}
	.img__128410__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__128410__ .caption .caption_inner {padding:30px}
	.img__128410__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__128410__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__128410__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__128410__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__128410__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     128411 : 공백      */
.solid_line__128411__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__128411__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128411__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128411__ {height:30px}
}

/*     128595 : 타이틀 텍스트      */
.title__128595__ {font-size:0; }
.title__128595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__128595__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__128595__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__128595__ p {font-size:38px;}
}

/*     128414 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__128414__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__128414__ a {border:none}
.pm-board_slide_responsive__128414__ a img {border:none}
.pm-board_slide_responsive__128414__ .item {position:relative}
.pm-board_slide_responsive__128414__ .item img {vertical-align:top}
.pm-board_slide_responsive__128414__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__128414__ .item .txt_subject {padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__128414__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__128414__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__128414__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__128414__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__128414__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__128414__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__128414__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__128414__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__128414__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__128414__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__128414__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__128414__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__128414__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__128414__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__128414__ .owl-dots .owl-dot:hover span {border-color:#0256d0;background:#0256d0;}

.pm-board_slide_responsive__128414__.empty__128414__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__128414__ {padding:0;}
	.pm-board_slide_responsive__128414__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__128414__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/*     128591 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__128591__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__128591__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__128591__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__128591__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__128591__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__128591__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__128591__ .btn_more_view:hover {opacity:.9}

.pm-board_list__128591__ {padding:18px;background:#ffffff}
.pm-board_list__128591__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__128591__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__128591__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__128591__ ul li:nth-child(2) {display:block}
.pm-board_list__128591__ ul li:nth-child(3) {display:block}
.pm-board_list__128591__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__128591__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__128591__ ul li a:hover {color:#0b5398}
.pm-board_list__128591__ ul li a:hover:before {background:#0b5398}
.pm-board_list__128591__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__128591__ ul li.bd_blank {display:none}
.pm-board_list__128591__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__128591__.date_show ul li a {padding-right:70px}
.pm-board_list__128591__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__128591__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__128591__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__128591__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__128591__ .title_text {font-size:22px;line-height:24px}
	.board_title__128591__ .sub_text {display:block;font-size:14px}
	.board_title__128591__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__128591__ {padding:30px}
	.pm-board_list__128591__ ul li {margin-top:8px}
	.pm-board_list__128591__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__128591__ ul li.bd_empty {line-height:20px}
	.pm-board_list__128591__ ul li.bd_blank {display:block}
	.pm-board_list__128591__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__128591__ ul li a .bd_date {font-size:14px}
}

/*     128592 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__128592__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__128592__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__128592__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__128592__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__128592__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__128592__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__128592__ .btn_more_view:hover {opacity:.9}

.pm-board_list__128592__ {padding:18px;background:#ffffff}
.pm-board_list__128592__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__128592__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__128592__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__128592__ ul li:nth-child(2) {display:block}
.pm-board_list__128592__ ul li:nth-child(3) {display:block}
.pm-board_list__128592__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__128592__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__128592__ ul li a:hover {color:#0b5398}
.pm-board_list__128592__ ul li a:hover:before {background:#0b5398}
.pm-board_list__128592__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__128592__ ul li.bd_blank {display:none}
.pm-board_list__128592__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__128592__.date_show ul li a {padding-right:70px}
.pm-board_list__128592__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__128592__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__128592__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__128592__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__128592__ .title_text {font-size:22px;line-height:24px}
	.board_title__128592__ .sub_text {display:block;font-size:14px}
	.board_title__128592__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__128592__ {padding:30px}
	.pm-board_list__128592__ ul li {margin-top:8px}
	.pm-board_list__128592__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__128592__ ul li.bd_empty {line-height:20px}
	.pm-board_list__128592__ ul li.bd_blank {display:block}
	.pm-board_list__128592__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__128592__ ul li a .bd_date {font-size:14px}
}

/*     128593 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__128593__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__128593__ * {box-sizing:border-box}
.img__128593__ img {vertical-align:top}
.img__128593__ .sub_title__128593__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__128593__ .title__128593__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__128593__ .cont__128593__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__128593__ .link__128593__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__128593__ .link__128593__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__128593__ .link__128593__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__128593__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/webmhs1/build/option/m_tel_icon21559199730.png') no-repeat 100% 100%}
	.img__128593__ .sub_title__128593__ {display:block;font-size:14px}
	.img__128593__ .title__128593__ {font-size:22px;line-height:24px}
	.img__128593__ .cont__128593__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__128593__ .link__128593__ {width:48px;margin-top:20px}
	.img__128593__ .link__128593__:before {font-size:22px;line-height:25px}
}

/*     128594 : 텍스트 박스      */
.img__128594__ {position:relative}
.img__128594__ * {box-sizing:border-box}
.img__128594__ a {display:block;max-width:100%;vertical-align:top}
.img__128594__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__128594__ a:hover:before {opacity:.06}
.img__128594__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__128594__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__128594__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__128594__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__128594__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__128594__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__128594__ .caption {min-height:84px}
	.img__128594__ .caption .caption_inner > span {margin-top:2px}
	.img__128594__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__128594__ .caption .caption_inner > span.title {font-size:18px}
	.img__128594__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__128594__ .caption {min-height:106px}
	.img__128594__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__128594__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     128426 : 공백      */
.solid_line__128426__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__128426__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128426__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128426__ {height:20px}
}

/*     128427 : 타이틀 + 서브 타이틀      */
.text_horizontal__128427__ .title__128427__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__128427__ .text__128427__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__128427__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__128427__ .title__128427__ {display:table-cell;width:190px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__128427__ .text__128427__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     128428 : 공백      */
.solid_line__128428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__128428__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128428__ {height:20px}
}

/*     128429 : 이미지 리스트 (타일형)      */
.img_tile__128429__ {overflow:hidden}
.img_tile__128429__ .img_inner {margin:0 -5px}
.img_tile__128429__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__128429__ * {box-sizing:border-box}
.img_tile__128429__ .item {float:left;position:relative;width:100%;padding:0 5px 25px}
.img_tile__128429__ .item a {display:block}
.img_tile__128429__ .figure {display:block}
.img_tile__128429__ .figure img {width:45px;height:42px;vertical-align:top}
.img_tile__128429__ .caption {display:block;margin-top:10px}
.img_tile__128429__ .caption > span {display:block}
.img_tile__128429__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__128429__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__128429__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__128429__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__128429__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__128429__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__128429__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__128429__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__128429__ .item {width:100%}
.col_m_2__128429__ .item {width:50%}
.col_m_3__128429__ .item {width:33.3333%}
.col_m_4__128429__ .item {width:25%}
.col_m_1__128429__ .item,
.col_m_2__128429__ .item2n,
.col_m_3__128429__ .item3n,
.col_m_4__128429__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__128429__ .item,
	.col_m_2__128429__ .item2n,
	.col_m_3__128429__ .item3n,
	.col_m_4__128429__ .item4n {clear:none}

	.col_t_1__128429__ .item {width:100%}
	.col_t_2__128429__ .item {width:50%}
	.col_t_3__128429__ .item {width:33.3333%}
	.col_t_4__128429__ .item {width:25%}
	.col_t_5__128429__ .item {width:20%}
	.col_t_6__128429__ .item {width:16.6666%}
	.col_t_1__128429__ .item,
	.col_t_2__128429__ .item2n,
	.col_t_3__128429__ .item3n,
	.col_t_4__128429__ .item4n,
	.col_t_5__128429__ .item5n,
	.col_t_6__128429__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__128429__ .img_inner {margin:0 -10px}
	.img_tile__128429__ .item {padding:10px}
	.img_tile__128429__ .figure img {width:auto;height:auto;}
	.img_tile__128429__ .caption {margin-top:15px}
	.img_tile__128429__ .caption > span.content {margin-top:10px}

	.text_sml__128429__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__128429__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__128429__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__128429__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__128429__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__128429__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__128429__ .item,
	.col_t_2__128429__ .item2n,
	.col_t_3__128429__ .item3n,
	.col_t_4__128429__ .item4n,
	.col_t_5__128429__ .item5n,
	.col_t_6__128429__ .item6n {clear:none}

	.col_pc_1__128429__ .item {width:100%}
	.col_pc_2__128429__ .item {width:50%}
	.col_pc_3__128429__ .item {width:33.3333%}
	.col_pc_4__128429__ .item {width:25%}
	.col_pc_5__128429__ .item {width:20%}
	.col_pc_6__128429__ .item {width:16.6666%}
	.col_pc_1__128429__ .item,
	.col_pc_2__128429__ .item2n,
	.col_pc_3__128429__ .item3n,
	.col_pc_4__128429__ .item4n,
	.col_pc_5__128429__ .item5n,
	.col_pc_6__128429__ .item6n {clear:both}
}

/*     128430 : 공백      */
.solid_line__128430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__128430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128430__ {height:20px}
}

